<?php
if (!defined('ABSPATH')) {
    exit;
}

///////////////////////////////////////
// Load the textdomain
///////////////////////////////////////

// Get languages folder path
$wp_content_path   = WP_CONTENT_DIR;
$wp_languages_path = $wp_content_path . '/languages';

load_plugin_textdomain('simple_product_sample', false, $wp_languages_path);

///////////////////////////////////////
// Link to the admin style sheet
///////////////////////////////////////
add_action('admin_enqueue_scripts', 'mcisps_enqueue_admin_style');

function mcisps_enqueue_admin_style()
{
    wp_enqueue_style('mcisps_admin_style', plugins_url('assets/css/admin_style.css', __DIR__));
}

///////////////////////////////////////
// Link to the front style sheet
///////////////////////////////////////
add_action('wp_enqueue_scripts', 'mcisps_enqueue_front_style');

function mcisps_enqueue_front_style()
{
    wp_enqueue_style('mcisps_front', plugins_url('assets/css/front_style.css', __DIR__));
}
