<?php
if (!defined('ABSPATH')) {
    exit;
}

function mcisps_options_uninstall()
{
    global $wpdb;

    // Delete all data from DB if delete_all_data option is set to 1

    if (get_option('mcisps_delete_all_data') == 'on') {

        delete_option('mcisps_version');
        delete_option('mcisps_default_values');

        delete_option('mcisps_no_variations');
        delete_option('mcisps_max_samples');
        delete_option('mcisps_background_button_color');
        delete_option('mcisps_text_button_color');
        delete_option('mcisps_delete_all_data');
    }
} //end mcisps_options_uninstall

// Uninstall Plugin in Wordpress
register_uninstall_hook(__FILE__, 'mcisps_options_uninstall');
