<?php
if (!defined('ABSPATH')) {
    exit;
}

function mcisps_button_style()
{
    // Beginning of the button style
    $style = ' style="';

    //Text button color
    if (get_option('mcisps_text_button_color') !== null && !empty(get_option('mcisps_text_button_color'))) {
        $style .= 'color: ' . esc_attr(get_option('mcisps_text_button_color')) . ';';
    }

    //Background button color
    if (get_option('mcisps_background_button_color') !== null && !empty(get_option('mcisps_background_button_color'))) {

        $style .= 'background-color: ' . esc_attr(get_option('mcisps_background_button_color')) . ';';
    }

    //End of the button style
    $style .= '"';

    return $style;
}
