<?php
if (!defined('ABSPATH')) {
    exit;
}

////////////////////////////////////////////////////////////////////
// Save Fields
function mcisps_woocommerce_product_custom_fields_save($post_id)
{
    // Custom Product Sample price
    $sample_price = sanitize_text_field($_POST['_sample_price']);
    update_post_meta($post_id, '_sample_price', sanitize_text_field($sample_price));

    // Custom Product Sample active checkbox
    $sample_active = sanitize_text_field($_POST['_sample_active']);
    update_post_meta($post_id, '_sample_active', sanitize_text_field($sample_active));
}

// Save Fields
add_action('woocommerce_process_product_meta', 'mcisps_woocommerce_product_custom_fields_save');
